Bug 51080 - Server Partition documentation inconsistency
Summary: Server Partition documentation inconsistency
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-07 04:40 UTC by Sunil Vemuri
Modified: 2014-08-04 22:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-07 16:06:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sunil Vemuri 2001-08-07 04:40:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75C-CCK-MCD {C-UDP; EBM-APPLE} (Macintosh; U; PPC)

Description of problem:
In rhl-ig-x86(EN)-7.1-Print-RHI (2001-03-14T12:41-0500)

In section 2.5.2 of the installation manual, the documentation states that a 
server class install will create a swap partition of 256 MB.  However, in 
section 4.11.2, the documentation states "The minimum
size of your swap partition should be equal to twice your computerUs RAM, or 
32 MB, whichever amount is larger, but no more than 128 MB."

Hence, there is a contradition.  The later suggests never to create a swap 
partition larger than 128 MB, but the former says that the auto partitioning 
scheme will do it anyway.

How reproducible:
Always

Steps to Reproduce:
1. no steps, it's in the docs
2.
3.
	

Additional info:

Comment 1 Sandra Moore 2001-08-07 16:06:34 UTC
There is no contradiction here. The section 2.5.2 is talking about what the
automatic partitioning part of the installation program will create on your
system. Section 4.11.2 discusses manual partitioning recommendations. I have had
this verified by the development team, and the difference lies in what the
installation program does automatically versus what you as the user can tell the
installation program to do, all regarding partitioning.

I hope this helps. If not, let me know what I can do to clarify this better in
the documentation.  Thanks -- Sandra


Note You need to log in before you can comment on or make changes to this bug.